/* Popup container - can be anything you want */
.clickpopup {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

/* The actual popup */
.clickpopup .popuptext {
  visibility: hidden;
  width: 260px;
  background-color: #fff;
  color: #000000;
  text-align: justify;
  padding: 15px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 20%;
  margin-left: -52px;
  border: 0.5px solid #ccc;
  font-size: 12px;
  white-space: normal;
}

/* Popup arrow */
.clickpopup .popuptext::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 20%;
  color: white;
  margin-left: -7px;
  border-width: 5px;
  border-style: solid;
  border-color: #ccc transparent transparent transparent;
  border-top: 9px solid #ccc;
}

#vmMainPage .clickpopup .popuptext::after {
  margin-left: 0px;
}

/* Toggle this class - hide and show the popup */
.clickpopup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

.clickpopup .close {
  float: right;
  font-size: 10px;
  color: white;
  background-color: red;
  margin-right: -5px;
  margin-top: -8px;
  opacity: 0.7;
  padding: 3px;
  text-align: center;
  text-shadow: none;
}

.clickpopup .fa-info-circle {
  color: #0090e3;
  font-size: 16px;
}

.clickpopup .fa-times {
  font-size: 14px;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.w14 {
  width: 14px;
}

.overflowy {
  overflow-y: visible !important;
}
